Subject: [PATCH 0/2] Make GIMP 3 the new GIMP

From: Liliana Marie Prikler <[email-masked]>
Date: Sun, 6 Apr 2025 00:19:50 +0200

Hi Guix,

it's been a while since we bumped gimp-next to an actual release, so
I thought I'd update it.  I think it'll still be fine to keep GIMP 2
around, as many folks will be used to it, but it's also fair to expect
that "gimp" actually points to the new version.

Cheers

Liliana Marie Prikler (2):
  gnu: Make GIMP 3 the new gimp.
  gnu: gimp@3: Wrap GI_TYPELIB_PATH and GUIX_PYTHONPATH.

 gnu/packages/gimp.scm | 30 +++++++++++++++++++++++-------
 1 file changed, 23 insertions(+), 7 deletions(-)

base-commit: d473abf0b40fe4bedf9423a6822d067a9a7826cf
-- 
2.49.0